Subject: Business Service Network closed?
From: "Michael B" <[email-masked]>
To: "Elaine Whitney" <[email-masked]>
Date: Fri, 2 Sep 2016 12:55:07 -0400

Hello Elaine.
I have been trying to get a hold of Cynthia Matheny at the BSN. I called yesterday and left a voicemail. Then I emailed right after as well. I have had no response yet today so I tried to call again only to be able to leave a voicemail again. I have a permit that it possibly expiring and I need to make sure it gets renewed. It's permit #12158 in York, PA under Labor Law Poster Service but was being maintained by Quad Graphics until recently. If there is any help you may lend, that would be appreciated. Please contact me at your earliest convenience.
Thank you,
Michael B
LLPS